Subject: [NEXTEL-1] Defense Dept. Working To Resolve RFID Standards Issue

From: [email-masked]
Date: Thu, 04 Dec 2003 18:07:41 -0500

Defense Dept. Working To Resolve RFID Standards Issue

The Defense Department plans to work with EPCglobal to develop RFID tag
standards in a matter of months that would work with the tags Wal-Mart
plans to use.

http://www.computerworld.com/newsletter/0,4902,87808,00.html?nlid=PM

--

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/